Irish American Football League (lyh. IAFL) on Irlannin amerikkalaisen jalkapallon sarjajärjestelmä. Kaudella 2016 IAFL:ssä pelasi 23 joukkuetta kolmella eri sarjatasolla.

Shamrock Bowl Confrence (SBC) Shamrock Bowl Confrence on Irlannin kansallinen pääsarja, jossa pelasi kaudella 2016 yhdeksän joukkuetta. Joukkueista kolme oli Pohjois-Irlannista ja kuusi Irlannista.

Joukkue Kaupunki Kotikenttä Perustettu Päävalmentaja SBC North Belfast Trojans Belfast, Shorts Sports Grounds 2006 Rob Lyttle Carrickfergus Knights Carrickfergus, Woodburn Playing Fields 1993 Adam Devenney Craigavon Cowboys Craigavon, Craigavon Leisure Centre 1983 Greg Loughran South Dublin Panthers Lucan, Westmanstown SC 2014 Steve Mack Dublin Rebels Killiney, Seapoint RFC 1995 Andy Dennehy SBC South North Kildare Reapers Kilcock, North Kildare RFC 2012 Brendan McAleese UCD Belfield, UCD Grounds 2007 Eoin Cunningham Trinity College Dublin, College Park 1993 Darrin O'Toole UL Vikings Limerick, UL Sports Ground 1999 Ciaran O'Sullivan

Sarjan mestaruusottelu on nimeltään Shamrock Bowl. Kaudella 2016 XXX Shamrock Bowlissa kohtasivat Belfast Trojans ja Dublin Rebels. Ottelun voitti Dublin Rebels lukemin 12-7. Sarjan mestaruus oli Rebelsille sen historian kahdeksas.

IAFL1 Kaudella 2016 IAFL1:ssä pelasi yhdeksän joukkuetta kahdessa lohkossa.

Joukkue Kaupunki Kotikenttä Perustettu Päävalmentaja IAFL1 North Belfast Trojans-2 Belfast, Shorts Sports Grounds 2006 Mark McGrath Louth Mavericks Dundalk, Dundalk Rugby Club 2012 Robert Shevlin Meath Bulldogs Navan, Navan RFC 2010 Peter Smyth Tyrone Titans Omagh, Omagh RFC 2013 West Dublin Rhinos Castleknock, Castleknock College 2008 Robbie Andrews IAFL1 South Cork Admirals Cork, Dolphin RFC 2002 Alan Lomasney South Kildare Soldiers Kildare, Cill Dara RFC Ken Farrell Waterford Wolves Waterford, Waterford RSC Rob Wills Westmeath Minotaurs Limerick, Mullingar RFC Diarmain Hyland

IAFL1:n loppuottelussa kohtasivat Cork Admirals ja Belfast Trojansin kakkosjoukkue. Admirals voitti ottelun lukemin 38-7 ja nousee sarjan voittajana SBC:hen kaudeksi 2017.

IAFL2 IAFL2 pelattiin kaudella 2016 viidellä joukkueella joista ensimmäistä kauttaan pelasivat North Dublin Pirates, PSNI Razorbacks sekä Wexford Eagles.

Joukkue Kaupunki Kotikenttä Perustettu Päävalmentaja Donegal Derry Vipers Drumahoe / Letterkenny, YMCA Rugby Field, DrumahoeColáiste Ailigh, Letterkenny 2014 Jason Brock Galway Warriors Galway, St. Mary's College 2012 Patrick Costello North Dublin Pirates Malahide, Malahide RFC 2015 Ross Neville PSNI Razorbacks Belfast, Newforge Country Club 2015 Wexford Eagles Gorey, Garden City GAA Pitch 2015 Kevin Klatt

Sarjan loppuottelussa Donegal Derry Vipers voitti Wexford Eaglesin lukemin 33-29. Molemmat joukkueet tulevat pelaamaan kaudella 2017 IAFL1:ssä.

Aiheesta muualla americanfootball.ie

Luokka:Amerikkalaisen jalkapallon sarjat Luokka:Irlannin urheilu